/*!
 * Bootstrap Docs (http://getbootstrap.com)
 * Copyright 2011-2014 Twitter, Inc.
 * Licensed under the Creative Commons Attribution 3.0 Unported License. For
 * details, see http://creativecommons.org/licenses/by/3.0/.
 */
body {
	position: relative;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #333;
}

.page-header {
	padding-bottom: 9px;
	margin: 40px 0 20px;
	border-bottom: 1px solid #eee;
}

.bs-callout {
	padding: 5px;
	margin: 5px 0;
	border: 1px solid #eee;
	border-left-width: 5px;
	border-radius: 3px
}

.bs-callout h4 {
	margin-top: 0;
	margin-bottom: 5px
}

.bs-callout p:last-child {
	margin-bottom: 0
}

.bs-callout code {
	border-radius: 3px
}

.bs-callout-danger {
	border-left-color: #d9534f
}

.bs-callout-danger h4 {
	color: #d9534f
}

.bs-callout-warning {
	border-left-color: #f0ad4e
}

.bs-callout-warning h4 {
	color: #f0ad4e
}

.bs-callout-info {
	border-left-color: #5bc0de
}

.bs-callout-info h4 {
	color: #5bc0de
}

.highlight {
	padding: 9px 14px;
	margin-bottom: 14px;
	background-color: #f7f7f9;
	border: 1px solid #e1e1e8;
	border-radius: 4px
}

dl {
	margin-bottom: 5px;
}

dt, dd {
	line-height: 15px;
}

dt {
	font-weight: bold;
}

dd {
	margin-left: 10px;
	white-space: nowrap;
}

.dl-horizontal {
	*zoom: 1;
}

.dl-horizontal:before, .dl-horizontal:after {
	display: table;
	content: "";
	line-height: 0;
}

.dl-horizontal:after {
	clear: both;
}

.dl-horizontal dt {
	float: left;
	width: 160px;
	clear: left;
	text-align: right;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.dl-horizontal dd {
	margin-left: 180px;
}

h1, .h1 {
	font-size: 36px;
}

h2, .h2 {
	font-size: 30px;
}

h3, .h3 {
	font-size: 24px;
}

h4, .h4 {
	font-size: 18px;
}

.col-md-4 {
	width: 40%;
}

.row {
	margin-right: -15px;
	margin-left: -15px;
	-webkit-columns: 2;
	-moz-columns: 2;
	columns: 2;
	width: 75%;
}

div {
	display: block;
}